@media (max-width: 1780px) {
  .heroBg {
    min-height: 700px;
  }
  .formContainer {
    right: 4.5%;
  }
  .heroModal {
    right: 23%;
  }
  .contentBox {
    max-width: 520px;
  }
  .placementModel {
    top: 30px;
    height: 550px;
  }
  .tabContainer {
    gap: 29px;
  }
  .ctaSection {
    height: 500px;
  }
  .contentCtaBox {
    max-width: 480px;
  }
  /* ============= */
  .text-60-W-300 {
    font-size: 52px;
  }
  .text-80-Y-800 {
    font-size: 74px;
  }
}
@media (max-width: 1660px) {
  .heroTag {
    height: 50px;
    margin: 24px 0 19px 0;
  }
  .contentBox {
    max-width: 460px;
  }
  .heroHighliter {
    padding: 10px 16px;
  }
  .heroBg {
    min-height: 650px;
  }
  .formContainer {
    width: 350px;
  }
  .specialWraper {
    max-width: 1470px;
    width: 100%;
  }
  .text-50-B-800 {
    font-size: 40px;
  }
  .aboutLeft {
    max-width: 425px;
  }
  .placementModel {
    height: 470px;
  }
  .placementContentBox {
    width: 550px;
  }
  .placementTags img {
    height: 50px;
  }
  .placementTags {
    margin: 30px 0;
  }
  .placementsContainer {
    height: 410px;
  }
  .instituteContainer {
    max-width: 1140px;
    gap: 30px;
  }
  .instituteBG {
    min-height: 840px;
  }
  .text-50-W-800 {
    font-size: 40px;
  }
  .imedContainer {
    gap: 80px;
    padding: 60px;
  }
  .text-20-W-600 {
    font-size: 18px;
  }
  .idemCard {
    width: 16%;
    gap: 30px;
  }
  .bbcLeftBox {
    max-width: 500px;
  }
  .bbcRightBox {
    max-width: 700px;
    width: 50%;
    gap: 30px;
  }
  .careerItem {
    height: 380px;
  }
  .tabButton {
    padding: 10px 30px;
    font-size: 22px;
  }
  .tabContainer {
    gap: 28px;
  }
  .tabContainer {
    gap: 28px;
  }
  .ctaSection {
    height: 410px;
  }
  .admissionSteps {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .tabCard {
    height: 380px;
  }
  /* =============== */
  .text-60-W-300 {
    font-size: 44px;
  }
  .text-80-Y-800 {
    font-size: 60px;
  }
  .text-80-W-800 {
    font-size: 40px;
  }
  .text-64-W-700 {
    font-size: 48px;
  }
}
@media (max-width: 1439px) {
  .text-60-W-300 {
    font-size: 38px;
  }
  .text-80-Y-800 {
    font-size: 52px;
  }
  .contentBox {
    max-width: 410px;
  }
  .heroBg {
    min-height: 580px;
  }
  .heroModal {
    height: 95%;
  }
  .programLi {
    font-size: 16px;
  }
  .aboutLeft {
    max-width: 390px;
  }
  .text-50-B-800 {
    font-size: 34px;
  }
  .placementTags img {
    height: 45px;
  }
  .placementsContainer {
    height: 370px;
  }
  .placementContentBox {
    width: 450px;
  }
  .placementModel {
    height: 420px;
  }
  .logosContainer {
    padding: 30px;
  }
  .imedContainer {
    gap: 60px;
    padding: 40px;
  }
  .text-50-W-800 {
    font-size: 34px;
  }
  .imedHeader .text-18-W-500 {
    font-size: 16px;
  }
  .idemCard {
    gap: 18px;
  }
  .idemCard img {
    height: 80px;
  }
  .idemCard .text-20-W-600 {
    font-size: 16px;
  }
  .hrBorder2 {
    top: 30px;
  }
  .imedContainer {
    gap: 50px;
    padding: 40px;
  }
  .careerItem {
    height: 350px;
  }
  .careerContainer {
    flex-direction: column;
    gap: 30px;
  }
  .text-80-W-800 {
    font-size: 34px;
  }
  .tabButton {
    padding: 10px 26px;
    font-size: 20px;
  }
  .tabButton {
    padding: 10px 26px;
    font-size: 20px;
  }
  .admissionHeader {
    gap: 20px;
  }
  .admissionSteps {
    height: 300px;
  }
  .admissionCard {
    height: 250px;
  }
  .admissionCard img {
    height: 100%;
  }
  .admissionCard2 {
    bottom: 35px;
  }
  .admissionCard3 {
    bottom: -35px;
  }
  .admissionCard1 {
    width: 250px;
    height: 230px;
    bottom: -15px;
  }
  .admissionCard1 img {
    width: 100%;
    height: auto;
  }
  .contentCtaBox {
    max-width: 350px;
  }
  .text-64-W-700 {
    font-size: 42px;
  }
}
@media (max-width: 1279px) {
  .heroBg {
    min-height: 600px;
  }
  .contentBox {
    max-width: 350px;
  }
  .text-60-W-300 {
    font-size: 32px;
  }
  .text-80-Y-800 {
    font-size: 44px;
  }
  .heroTag {
    height: 40px;
    margin: 20px 0 20px 0;
  }
  .text-18-W-500 {
    font-size: 16px;
  }
  .text-18-W-600 {
    font-size: 16px;
  }
  .aboutLeft {
    max-width: 310px;
  }
  .aboutRight {
    width: 62%;
    max-width: 700px;
    gap: 30px;
  }
  .text-18-Bl-500 {
    font-size: 16px;
  }
  .programUL {
    gap: 10px;
  }
  .programLi {
    gap: 10px;
    width: calc(50% - 5px);
  }
  .text-50-B-800 {
    font-size: 30px;
  }
  .placementContentBox {
    width: 380px;
  }
  .placementsContainer {
    height: 360px;
  }
  .placementTags img {
    height: 40px;
  }
  .placementTags {
    margin: 24px 0;
  }
  .placementModel {
    height: 450px;
    left: -200px;
    top: 0;
  }
  .text-50-W-800 {
    font-size: 30px;
  }
  .bbcContainer {
    gap: 60px;
  }
  .bbcRightBox {
    width: 55%;
    gap: 24px;
  }
  .careerItem {
    height: 300px;
  }
  .tabButton {
    padding: 10px 30px;
    font-size: 18px;
  }
  .tabContainer {
    gap: 20px;
  }
  .tabCard {
    width: calc(33% - 11px);
    height: 300px;
  }
  .admissionCard {
    height: 200px;
  }
  .admissionCard1 {
    width: 190px;
    height: 200px;
    bottom: -8px;
  }
  .admissionCard2 {
    bottom: 60px;
  }
  .admissionCard3 {
    bottom: 0px;
  }
  .ctaSection {
    height: 340px;
  }
  .text-64-W-700 {
    font-size: 34px;
  }
  .contentCtaBox {
    max-width: 300px;
  }
  .admissionSteps {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (max-width: 1079px) {
  .heroBg {
    /* min-height: 530px; */
  }
  .formContainer {
    right: 2.5%;
    width: 350px;
  }
  .heroModal {
    height: 90%;
  }
  .text-18-Bl-600 {
    font-size: 16px;
  }
  .imedContainer {
    gap: 40px;
    padding: 30px;
  }
  .idemCard .text-20-W-600 {
    font-size: 14px;
  }
  .idemCard img {
    height: 70px;
  }
  .text-50-B-800 {
    font-size: 28px;
  }
  .bbcLeftBox {
    max-width: 410px;
  }
  .text-absolute {
    padding: 0 20px 20px 20px;
  }
  .campusContainer {
    gap: 45px;
  }
  .cta-model {
    height: 90%;
  }
}
@media (max-width: 989px) {
  .topSection {
    flex-direction: column;
    justify-content: flex-start;
    background: url("../images/hero-bg.webp");
    background-position: left bottom;
    background-size: 100% 640px;
    background-repeat: no-repeat;
  }
  .text-80-Y-800 {
    font-size: 38px;
  }
  .text-60-W-300 {
    font-size: 28px;
  }
  .heroTag {
    height: 36px;
    margin: 20px 0 20px 0;
  }
  .text-18-W-500 {
    font-size: 14px;
  }
  .text-18-W-600 {
    font-size: 14px;
  }
  .formContainer {
    position: relative;
    margin: 0 0 40px 0;
    right: auto;
  }
  .contentBox {
    max-width: 320px;
  }
  .heroModal {
    right: 0px;
    height: 450px;
    top: 0;
  }
  .heroContainer {
    margin: 40px 0;
  }
  .heroBg {
    min-height: 450px;
  }
  .aboutLeft {
    max-width: 230px;
  }
  .text-50-B-800 {
    font-size: 24px;
  }
  .text-18-Bl-500 {
    font-size: 14px;
  }
  .programLi {
    font-size: 14px;
  }
  .check {
    height: 20px;
  }
  .aboutRight {
    width: 65%;
  }
  .text-18-Bl-600 {
    font-size: 14px;
  }
  .text-80-W-800 {
    font-size: 28px;
  }
  .specialItem {
    height: 180px;
    gap: 12px;
  }
  .specialItem img {
    height: 40px;
    width: 40px !important;
  }
  .specialSlider {
    width: 85%;
  }
  .placementContentBox {
    width: 330px;
  }
  .placementModel {
    height: 360px;
  }
  .placementsContainer {
    height: 300px;
  }
  .placementTags img {
    height: 35px;
  }
  .logosContainer {
    padding: 20px;
  }
  .instituteContainer {
    gap: 20px;
  }
  .instituteContainer .programUL {
    max-width: 520px;
  }
  .instituteBG {
    min-height: 670px;
  }
  .imedContainer {
    gap: 35px;
    padding: 30px 20px;
  }
  .text-50-W-800 {
    font-size: 26px;
  }
  .imedHeader .text-18-W-500 {
    font-size: 14px;
  }
  .imedHeader {
    gap: 16px;
    max-width: 500px;
  }
  .idemCard img {
    height: 60px;
  }
  .hrBorder2 {
    top: 23px;
  }
  .idemCard {
    gap: 10px;
  }
  .bbcRightBox {
    width: 60%;
    gap: 16px;
  }
  .bbcContainer {
    gap: 30px;
  }
  .admissionCard3 {
    bottom: -20px;
  }
  .admissionCard2 {
    bottom: 40px;
  }
  .admissionCard1 {
    bottom: 10px;
  }
  .text-64-W-700 {
    font-size: 28px;
  }
  .ctaSection {
    height: 250px;
  }
  .contentCtaBox {
    max-width: 240px;
  }
  .cta-model {
    height: 90%;
  }
}
@media (max-width: 766px) {
  .heroModal {
    right: -85px;
  }
  .aboutContainer {
    flex-direction: column-reverse;
    gap: 30px;
  }
  .aboutLeft {
    width: 100%;
    max-width: 400px;
  }
  .aboutRight {
    width: 100%;
    max-width: 800px;
    gap: 16px;
  }
  .specialWraper {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 30px 16px;
  }
  .specialSlider {
    width: 100%;
  }
  .specialWraper .prev-btn {
    order: 1;
  }
  .specialWraper .next-btn {
    order: 2;
  }
  .specialWraper {
    margin-top: 30px;
  }
  .placementsContainer {
    height: 600px;
  }
  .placementModel {
    height: auto;
    left: -100px;
    bottom: 200px;
    width: 100%;
    top: auto;
  }
  .placementContentBox {
    width: 100%;
  }
  .text-50-B-800 {
    font-size: 28px;
  }
  .placementTags img {
    height: 40px;
  }
  .instituteSection {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
  }
  .instituteBG {
    min-height: 300px;
    width: 100%;
  }
  .instituteContainer {
    margin-bottom: 0;
    position: relative;
  }
  .imedContainer {
    gap: 40px;
    padding: 40px 30px;
    max-height: 700px;
    background-size: cover;
  }
  .idemItems {
    flex-direction: column;
    gap: 20px;
  }
  .idemCard {
    gap: 10px;
    width: 100%;
    max-width: 250px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    text-align: left;
  }
  .idemCard .text-20-W-600 {
    font-size: 16px;
  }
  .hrBorder2 {
    border: none;
    width: 3px;
    height: 90%;
    border-left: 2px solid #fff;
  }
  .imedHeader {
    text-align: left;
    align-items: flex-start;
  }
  .bbcContainer {
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 40px;
  }
  .bbcRightBox {
    width: 100%;
  }
  .bbcLeftBox {
    width: 100%;
    max-width: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .bbcModel {
    width: 100%;
    max-width: 450px;
  }
  .ctaSection {
    height: auto;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
  }
  .cta-model {
    position: relative;
    width: 100%;
  }
  .ctaContainer {
    justify-content: flex-start;
    margin-bottom: 20px;
  }
  .tabCard {
    width: 100%;
  }
  .btnsBoxTabs {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: -10px;
  }
  .admissionSteps {
    height: 240px;
  }
  .admissionCard {
    height: 160px;
  }
  .admissionCard1 {
    width: 170px;
    height: 170px;
  }
  .admissionCard2 {
    bottom: 30px;
  }
  .admissionCard3 {
    bottom: -20px;
  }
}
@media (max-width: 550px) {
  .placementModel {
    bottom: 170px;
  }
  .hrBorder2 {
    margin-left: 7%;
  }
}
@media (max-width: 500px) {
  .admissionSteps {
    display: none;
  }
  .admissionStepsMob {
    display: block;
    width: 100%;
    max-width: 360px;
    margin-top: 30px;
  }
  .tabButton {
    font-size: 16px;
  }
  .heroBg {
    min-height: 700px;
  }
  .contentBox {
    max-width: 400px;
  }
  .heroModal {
    right: auto;
    top: 400px;
    height: 400px;
  }
  .heroTag {
    height: 44px;
  }
  .specialItem {
    height: 180px;
    gap: 21px;
  }
  .placementTags img {
    height: 44px;
  }
  .imedContainer {
    padding: 20px;
    max-height: 820px;
  }
  .programLi {
    gap: 10px;
    width: 100%;
  }
  .idemCard {
    max-width: 280px;
  }
  .idemCard p {
    margin-top: 10px;
  }
  .instituteContainer {
    align-items: flex-start;
    text-align: left;
  }
  .instituteContainer {
    gap: 16px;
  }
  .instituteBG {
    min-height: 250px;
  }
  .hrBorder2 {
    margin-left: 40px;
  }
  .idemCard img {
    height: 80px;
  }
  .text-50-B-800 {
    font-size: 30px;
  }
  .text-80-W-800 {
    font-size: 30px;
  }
  .text-64-W-700 {
    font-size: 30px;
  }
  .text-50-W-800 {
    font-size: 30px;
  }
  .text-60-W-300 {
    font-size: 34px;
  }
  .text-80-Y-800 {
    font-size: 44px;
  }
}
@media (max-width: 450px) {
  .placementModel {
    left: -160px;
    width: 500px;
  }
}
@media (max-width: 375px) {
}
